## org.omg.BiDirPolicy
Interface BidirectionalPolicyOperations

All Superinterfaces:
  PolicyOperations

All Known Subinterfaces:
  BidirectionalPolicy

All Known Implementing Classes:
  BidirectionalPolicyPOA

public interface BidirectionalPolicyOperations
extends PolicyOperations

Interface definition : BidirectionalPolicy

Author:
  OpenORB Compiler

Method Summary
`short` `value()` Read accessor for value attribute

Methods inherited from interface org.omg.CORBA.PolicyOperations
`copy, destroy, policy_type`

Method Detail

### value

    public short value()

  Read accessor for value attribute
  Returns:
    the attribute value